Search found 233 matches

by DanielR
Wed Aug 01, 2018 2:24 am
Forum: Other Topics & Open Discussion
Topic: LMDE Users
Replies: 13
Views: 730

Re: LMDE Users

Not bad indeed. This looks a lot more promising than the figures from rbeltz48.

Mate should be a tad lower than that, provided Cinnamon can be removed completely when changing the DE to Mate. I haven't bothered changing DE's yet since Mint provided a Mate version of the OS so far.
by DanielR
Tue Jul 31, 2018 1:42 pm
Forum: Other Topics & Open Discussion
Topic: LMDE Users
Replies: 13
Views: 730

Re: LMDE Users

To: rbeltz48 - I'm not too concerned about memory usage. My current system is an older mobile workstation and I could upgrade to a max. of 8GB if needed. I'm more concerned about reliable hardware support (Core 2 Duo, Nvidia Quadro and Intel WIFI). Nevertheless, with your experience in mind, I get t...
by DanielR
Tue Jul 31, 2018 10:03 am
Forum: Installation & Boot
Topic: Kernel Update 4.9 briefly in Update Manager
Replies: 8
Views: 380

Re: Kernel Update 4.9 briefly in Update Manager

I doubt LMDE2 will ever get a 4-series kernel. Actually, LMDE2 does have the 4.9 kernel in backport. The OP does have the backport repo in the inxi result post above. Maybe the hiccup comes from that but wherever it came from it has happened to me before. [...] Yes, backport is still in the sources...
by DanielR
Tue Jul 31, 2018 9:54 am
Forum: Other Topics & Open Discussion
Topic: LMDE Users
Replies: 13
Views: 730

Re: LMDE Users

Well, I was quite happy with Mint 13 (Ubuntu Precise 12.04). After moving to Mint 17 (LTS for Mint 13 ran out) I was confronted with an increasing incompatibility of Mint 17 and my dated hardware. For that reason I moved to LMDE2 and am quite content with its stability, speed and support for my hard...
by DanielR
Tue Jul 31, 2018 9:48 am
Forum: Software & Applications
Topic: Please provide Thunderbird 52.9.1 Update
Replies: 12
Views: 462

Re: Please provide Thunderbird 52.9.1 Update

I have just received the Thunderbird 52.9.1 Update (Level 1 security update) from the Debian Security repository through Update Manager. I'm on LMDE2 Mate 64-bit.
by DanielR
Mon Jul 16, 2018 3:37 pm
Forum: Installation & Boot
Topic: Kernel Update 4.9 briefly in Update Manager
Replies: 8
Views: 380

Re: Kernel Update 4.9 briefly in Update Manager

Hello Karl,

Debian Stretch has Kernel 4.9. Might it be possible that there was a hiccup with the Debian repositories and I got offered updates for Stretch instead of Debian Jessie (LMDE2)?
by DanielR
Mon Jul 16, 2018 2:41 pm
Forum: Installation & Boot
Topic: Kernel Update 4.9 briefly in Update Manager
Replies: 8
Views: 380

Re: Kernel Update 4.9 briefly in Update Manager

Hello Karl, I am using LMDE2 Mate 64-bit. Kernel 4.9 update appeared as Level 4 Update in Update Manager along with a very extensive list of Level 1 + 2 updates and a few Level 4 security updates for Kernel 3.16. System: Host: nb-8730w Kernel: 3.16.0-6-amd64 x86_64 (64 bit) Desktop: MATE 1.18.0 Dist...
by DanielR
Sun Jul 15, 2018 1:34 pm
Forum: Installation & Boot
Topic: Kernel Update 4.9 briefly in Update Manager
Replies: 8
Views: 380

Kernel Update 4.9 briefly in Update Manager

Today Update Manager offered an extensive list of Level 1 and 2 updates. However, among the offered kernel updates were also updates to Kernel 4.9. After a refresh, I installed the Kernel 3.16 updates, they were gone again. Was this a hiccup or a preview of things to come?
by DanielR
Sat Apr 14, 2018 1:33 am
Forum: Software & Applications
Topic: Can't I install VMWare on LMDE2 with the software manager?
Replies: 7
Views: 717

Re: Can't I install VMWare on LMDE2 with the software manager?

kevinthefixer wrote:
Fri Apr 13, 2018 10:35 pm
Just a suggestion: have you looked into running it under WINE? [...]
I would have suggested the same, but alas .... https://appdb.winehq.org/objectManager. ... &iId=15617

I don't think Wine is a workable solution for Fusion 360 for some time to come ....
by DanielR
Sun Mar 25, 2018 4:11 am
Forum: Newbie Questions
Topic: I am having trouble installing VMWARE on Linux Mint Debian Edition
Replies: 8
Views: 663

Re: I am having trouble installing VMWARE on Linux Mint Debian Edition

"Free of charge" is not the same as free software. I'm aware of that, but I can use it non-commercially without legal implications. Do you want to imply, that Debian prohibits the installation of proprietary software? I haven't used VMWare on Debian yet (presently no need for it) but installed it o...
by DanielR
Thu Mar 22, 2018 7:19 pm
Forum: Newbie Questions
Topic: I am having trouble installing VMWARE on Linux Mint Debian Edition
Replies: 8
Views: 663

Re: I am having trouble installing VMWARE on Linux Mint Debian Edition

AFAIK, VMWare Player is free of charge for private use.
by DanielR
Mon Jun 26, 2017 6:56 pm
Forum: Hardware Support
Topic: Radeon x1600 mobility drivers [SOLVED]
Replies: 12
Views: 1391

Re: Radeon x1600 mobility drivers

Have you considered trying a real light weight DE like XFCE on this Mac? I'm presently using Mate and I can not reproduce such drastic CPU usage while moving windows or scrolling web pages (Nvidia graphics). BTW, have you checked if your graphics is using software rendering? I had quite an ordeal to...
by DanielR
Mon Jun 26, 2017 4:15 pm
Forum: Hardware Support
Topic: Radeon x1600 mobility drivers [SOLVED]
Replies: 12
Views: 1391

Re: Radeon x1600 mobility drivers

I can't speak from experience with a Mac Book but one of my HP notebooks has a x1600 video card. Even with Mint 13 (Ubuntu 12.04) only the open source Radeon drivers were available. Graphics performance is pretty mediocre and the darn graphics runs very hot with the Linux drivers (it ain't an awful ...
by DanielR
Mon Jun 05, 2017 5:29 am
Forum: Ethernet
Topic: [SOLVED] Default Gateway
Replies: 3
Views: 1976

Re: Default Gateway

Have you tried the following set up for two default gateways on one system: https://www.thomas-krenn.com/en/wiki/Tw ... One_System ?
by DanielR
Sat Jun 03, 2017 7:03 pm
Forum: Software & Applications
Topic: Sorting in Calc
Replies: 6
Views: 467

Re: Sorting in Calc

You could try to change the numbering to leading "0" for single digit numbers, i.e. Matthew 7:1-5 ESV to Matthew 07:01-05 ESV. That way you should get the numbers sorted in consecutive order, at least for two digit numbers 1 to 99.
by DanielR
Tue May 30, 2017 3:36 pm
Forum: Newbie Questions
Topic: MATE 1.18 updates
Replies: 100
Views: 20933

Re: MATE 1.18 updates

I have installed every Mate update since the switch to GTK 3.x. No real issues so far except, as mentioned in a previous post in this thread, the icon for YAGF in the "Open with" dialog box in Caja is still huge. It used to be also huge in the "Other Aplications" list in Caja but that issue seems to...
by DanielR
Tue May 02, 2017 4:39 pm
Forum: Newbie Questions
Topic: MATE 1.18 updates
Replies: 100
Views: 20933

Re: MATE 1.18 updates

Linux Mint Theme - no customisations Since the update of Mate, the desktop icons for my USB connected drives have grown a bit while all other icons don't seem to have changed in size (see attached image). Furthermore, the icon for YAGF (Graphical frontend for Cuneiform and Tesseract) is huge in the ...
by DanielR
Thu Apr 27, 2017 2:04 pm
Forum: Software & Applications
Topic: Thunderbird installed, Icedove offered for upgrade <SOLVED>
Replies: 18
Views: 1661

Re: Thunderbird installed, Icedove offered for upgrade <SOLVED>

Clem, thanks a million for the explanation. The icedove package is no longer offered as update to Thunderbird (just checked after I have "un-blacklisted" it in Update Manager). [...] Note: In the command above, I assumed you had en-gb and fr l10n packages... replace these appropriately, you'll know ...
by DanielR
Sat Apr 22, 2017 5:34 am
Forum: Software & Applications
Topic: Thunderbird installed, Icedove offered for upgrade <SOLVED>
Replies: 18
Views: 1661

Re: Thunderbird installed, Icedove offered for upgrade

killer de bug wrote:Did someone inform Clem that there are issues with the Icedove package from Debian? If not, it may take time before they learn it and sort it out. :wink:
I have submitted a bug report at Launchpad. This should get his attention.
by DanielR
Sat Apr 22, 2017 1:53 am
Forum: Software & Applications
Topic: Thunderbird installed, Icedove offered for upgrade <SOLVED>
Replies: 18
Views: 1661

Re: Thunderbird installed, Icedove offered for upgrade

I have now forced the version of thunderbird to 52.0 from the Mint Betsy repositories but the Icedove 1:45.8.0-3~deb8u1 update is still offered through update manager. Until this mess is sorted, I have set this update to ignore. It would be nice if someone from the Mint package maintainers could she...

Go to advanced search